uuid: 635dddc1-0051-4564-bdbf-f6f19095b4bf
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_video_topics
    - media.type.video
  module:
    - options
id: media.video.field_media_video_topics
field_name: field_media_video_topics
entity_type: media
bundle: video
label: Topics
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
